@charset "utf-8";
@import url('main.css');
@import url('sub.css');
@import url('board.css');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif+KR:wght@300;400;500;600;700;900&display=swap');
@import url('https://webfontworld.github.io/score/SCoreDream.css');
@import url('https://webfontworld.github.io/gmarket/GmarketSans.css');

@font-face {
    font-family: 'KBIZHanmaumMyungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/KBIZHanmaumMyungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: "Pretendard";
  font-weight: 900;
  src: url(../css/font/Pretendard-Black.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  src: url(../css/font/Pretendard-ExtraBold.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  src: url(../css/font/Pretendard-Bold.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  src: url(../css/font/Pretendard-SemiBold.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  src: url(../css/font/Pretendard-Medium.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  src: url(../css/font/Pretendard-Regular.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  src: url(../css/font/Pretendard-Light.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  src: url(../css/font/Pretendard-ExtraLight.woff) format('woff');
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  src: url(../css/font/Pretendard-Thin.woff) format('woff');
}

/*common*/
* {margin:0; padding:0;}

/*html, body {overflow-x:hidden;}*/
html {font-size:62.5%; scroll-behavior: smooth;}
body {background:#fff;}
body::-webkit-scrollbar-thumb {height:15%;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-family: "Pretendard";}


.main01 .m01-bg p,
.main04 .m04-txt .m04-tel p,
.main04 .m04-txt .m04-tel p span,
.mn03-smn01 .sub02 h4{font-family: 'GmarketSans';}

.mn02-smn01 .s01-top .s01-txt h3,
.mn02-smn02 .sub02 .s02-txt p ,
.s01-top .s01-txt h3,
.mn06.smn05 .sub02 .s02-txt p{font-family:'KBIZHanmaumMyungjo', sans-serif;}

/* Áöµµ ÁÖ¼Ò ¹× ÀüÈ­¹øÈ£ Áö¿ì±â */
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .roughmap_maker_label {
  display: none !important;
}

div {font-size:0;}

img {vertical-align:middle; object-fit:contain;}
a {display:block; color:#000; text-decoration:none;}
p {font-size:1.9rem; color:#1b1b1b; line-height:25px; font-weight:300; word-break:keep-all;}

ul, ol {list-style:none}

table {border-collapse:collapse; border-spacing:0;}
table caption {width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

/*wrap*/
#wrap {position:relative; width:100%; text-align:center; min-width:340px;}
.inwrap {width:1280px; margin:auto;}

/*header*/
#header {position:fixed; width:100%; height:170px; top:0; left:0; background:#fff; z-index:9999;}

#top {position:relative; width:100%; height:119px;}
#top .inwrap {display:flex; justify-content:space-between; width:1280px; height:100%; margin:auto;}
#top .inwrap > div {display:flex; justify-content:center; flex-direction:column;}
#top .t-left .t-place {width:220px; height:34px; background:#697215; border-radius:500px; margin:10px 0;}
#top .t-left .place-txt {width:140px; height:54px; margin:-10px auto 0; background:#fff; border:3px solid #697215; border-radius:500px; box-sizing:border-box;}
#top .t-left .place-txt p {font-size:1.6rem; font-weight:400; line-height:19px; color:#525a06; padding:5px 0;}
#top .t-left .place-txt p span {font-weight:600;}
#top .t-logo img:last-child{display: none;}
#top .t-logo img:first-child{display: block;}
#top .t-logo {position:absolute; height:100%; left:50%; margin-left:-108px;}
#top .t-right .layout {display:flex;}
#top .t-right .layout > div > a {display:flex;} 
#top .t-right .layout > div {height:46px;}
#top .t-right .layout > div img {margin-right:7px;}
#top .t-right .t-tel img:first-child{display: none;}
#top .t-right .t-tel {margin-right:20px;}
#top .t-right .t-tel p {display:inline-block; height:46px; font-size:2.5rem; font-weight:700; line-height:46px; color:#262626;}
#top .t-right .t-tel p span {font-size:3.2rem;}
#top .t-right .t-kakao p {font-size:1.7rem; font-weight:500; line-height:46px; color:#371c1d;}
#top .t-right .mobile-menu-btn {display:none;}

#nav {position:relative; width:100%; height:51px; border-top:1px solid #dadada; border-bottom:1px solid #dadada; box-sizing:border-box;}

.navigation {position:relative;}
.navigation .inwrap {display:flex; width:1280px; margin:auto;}
.navigation .inwrap > div {height:51px; margin-top:-1px;}
.navigation .menu-btn {display:flex; position:relative; flex-direction:column; justify-content:center; width:51px; background:#1c1c1c; cursor:pointer;}
.navigation .menu-btn span {display:block; width:28px; height:2px; background:#fff; margin:0 11px 7px; transition:all 1s ease;}
.navigation .menu-btn span:nth-child(2) {width:17px;}
.navigation .menu-btn span:last-child {margin-bottom:0;}
.navigation .menu-btn.on span {transition:all 1s ease;}
.navigation .menu-btn.on span:nth-child(1),
.navigation .menu-btn.on span:nth-child(3) {width:0;}
.navigation .menu-btn.on span:nth-child(2) {width:28px;}
.navigation .main-menu {display:flex; position:relative; width:100%;}
.navigation .main-menu .gnb {width:calc((100% - 51px)/5);}
.navigation .main-menu .gnb > a p {font-size:1.9rem; font-weight:700; line-height:51px; color:#0e0e0e;}
.navigation .main-menu .gnb .lnb {display:none; box-shadow:0 0 3px rgba(0,0,0,0.1);}
.navigation .main-menu .gnb .lnb-list li {background:#fff;}
.navigation .main-menu .gnb .lnb-list li:last-child {margin-bottom:0;}
.navigation .main-menu .gnb .lnb-list li p {font-size:1.8rem; line-height:40px; font-weight:300; color:#0e0e0e;}
.navigation .main-menu .gnb:hover > a,
.navigation .main-menu .gnb.on > a {background:#08867e}
.navigation .main-menu .gnb:hover > a p,
.navigation .main-menu .gnb.on > a p {color:#fff;}
.navigation .main-menu .gnb .lnb-list li:hover p {color:#1b9f96;}

.all-menu {display:none; position:relative; width:100%; height:100vh; margin:auto; background:#fff; overflow-y:scroll;}
.all-menu > .inwrap {display:flex; width:1280px; height:100%; margin:auto; padding:20px 0 60px; background:#fff;}
.all-menu .area {width:calc(30%); border-right:1px solid #eaeaea; box-sizing:border-box;}
.all-menu .area:last-child {border:0;}
.all-menu .area > a p {font-size:2.5rem; font-weight:700; line-height:40px; color:#161f48;;}
.all-menu .area .menu {padding-top:15px}
.all-menu .area .menu li p {display:inline-block;}
.all-menu .area .menu > li {margin-bottom:15px}
.all-menu .area .menu > li > a  p {font-size:2rem; font-weight:500; line-height:30px; color:#1c1c1c;}
.all-menu .area .menu > li > a p:after{display:block; content:""; left:0; bottom:0; width:0%; height:3px; background:#004cb4; -webkit-transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55); transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);}
.all-menu .area .menu > li:hover > a p:after{width:100%;}
.all-menu .area .menu-list li:hover p {color:#004cb4;}
.all-menu .area .menu-list li p {font-size:1.7rem; font-weight:300; line-height:28px; color:#333;}

.mobile-menu {display:none;}

/*container*/
#container {position:relative; width:100%;}

/*footer*/
#footer {position:relative; width:100%; height:150px; top:170px; background:#3e3e3e;}
#footer .inwrap {display:flex; width:1280px; margin:auto; padding-top:32px; text-align:left; align-items: center; gap: 25px;}
.f-txt p {font-size:1.6rem; line-height:30px; font-weight:100; color:#a2a2a2;}
#footer .f-btn{width: 125px;background: #08867e; border-radius: 50px;}
#footer .f-btn a{font-size: 1.5rem; font-weight: 600; line-height: 35px;color: #dfdfdf; position: relative; margin-left: 18px;}
#footer .f-btn a::after{content: ''; display: block; width: 24px; height: 24px; background: url(../images/f-btn-ico.png) no-repeat center /cover; position: absolute; top: 5px; right: 16px;}

/*top*/
.top {display:none;}

/*quick*/
.quick {display: none;}
/* .quick .inwrap {width:1920px; max-width:1920px; min-width:1280px;}
.quick ul {position:fixed; top:30.6%; right:8.85%;}
.quick ul li {width:100px; height:100px; background:#fff; border-radius:100px; margin-bottom:10px; box-shadow:1px 1px 5px rgba(0,0,0,0.2);}
.quick ul li:last-child {margin-bottom:0;}
.quick ul li a {height:100%;}
.quick .icon {height:44px; line-height:44px; padding-top:15px;}
.quick .off {display:block;}
.quick .on {display:none;}
.quick p {font-size:1.5rem; font-weight:500; line-height:15px; color:#262626;}
.quick ul li:hover {background:#217dfa;}
.quick ul li:hover .off {display:none;}
.quick ul li:hover .on {display:block;}
.quick ul li:hover p {color:#fff;}
.quick ul li:nth-child(2):hover {background:#f8df48;}
.quick ul li:nth-child(2):hover p {color:#262626;} */

/*scroll*/
.act {opacity:0; transition:opacity 500ms;}
.act.scrolled {opacity:1;}
.scrolled.fade-in {animation:fade-in 0.5s ease-in-out both;}
.scrolled.slide-up {animation:slide-up 0.5s ease-in-out both;}
.scrolled.slide-left {animation:slide-left 0.5s ease-in-out both;}
.scrolled.slide-right {animation:slide-right 0.5s ease-in-out both;}

@keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
}
@keyframes slide-up {
    0% {
      -webkit-transform: translateY(100px);
      transform: translateY(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
@keyframes slide-left {
    0% {
      -webkit-transform: translateX(-100px);
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
}
@keyframes slide-right {
    0% {
      -webkit-transform: translateX(100px);
      transform: translateX(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
}





@media (max-width: 1279px){

/*wrap*/
.inwrap {width:768px;}

/*header*/
#header {height:110px;}
 
#top {height:110px; background-color: #077e76;}
#top .inwrap {width:calc(768px - 50px); position: relative;}
#top .t-left .t-place {width:180px;}
#top .t-logo {margin-left:-97.5px; transition:all 0.3s ease;}
#top .t-right .layout > div{height: 32px;}
#top .t-right .t-tel img:first-child{width: 32px;}
#top .t-logo img:first-child{display: none;}
#top .t-logo img:last-child{display: block;}
#top .t-logo img {width:195px; height:90px; }
#top .inwrap .t-left{display:none;}
#top .inwrap .t-right{flex-direction: row-reverse; align-self: center;}
#top .t-right .layout{position: absolute; right: 0; top: 35%;}
#top .t-right .t-tel{margin: 0;}
#top .t-right .t-tel img:first-child{display: block; margin: 0;}
#top .t-right .t-tel img:last-of-type{display: none;}
#top .t-right .t-tel p{display: none;}
#top .t-right .t-kakao {display:none;}
#top .t-right .mobile-menu-btn {display:flex; flex-direction:column; justify-content:center; width:33px; height:33px;  cursor:pointer;}
#top .t-right .mobile-menu-btn span {display:block; width:33px; height:2px; margin: 2px 0 8px; transition:all 0.3s ease; background:#FFF;}
#top .t-right .mobile-menu-btn span:nth-child(2) {text-align: left; width:25px;}
#top .t-right .mobile-menu-btn span:last-child {margin-bottom:0;}
#top .t-right .mobile-menu-btn.active span:nth-child(1) {transform:rotate(45deg); width: 33px;}
#top .t-right .mobile-menu-btn.active span:nth-child(2) {width:0;}
#top .t-right .mobile-menu-btn.active span:nth-child(3) {transform:rotate(-45deg); width: 33px; margin-top:-22px;}


.navigation .main-menu {display:none;}

#nav {display:none;}

.mobile-menu {position:relative; width:100%; height:calc(100vh - 110px); border-top:1px solid #dadada; background:#fff; overflow-y:scroll;}
.mobile-menu {border-top:1px solid #d8d8d8;}
.mobile-menu > .inwrap {display:block; width:738px; padding-top:30px;}
.mobile-menu .mobile-area {display:block; width:100%; border:0}
.mobile-menu .mobile-area .area-title {display:flex; justify-content:space-between; cursor:pointer; padding:0 25px;}
.mobile-menu .mobile-area .area-title p {text-align:left; font-size:3.5rem; font-weight:700; line-height:70px; color:#033835;}
.mobile-menu .mobile-area .plus {display:block; margin-left:20px;}
.mobile-menu .mobile-area .plus span {display:block; width:20px; height:1px; background:#000;}
.mobile-menu .mobile-area .plus span:nth-child(1) {margin-top:34.5px;} 
.mobile-menu .mobile-area .plus span:nth-child(2) {transform:rotate(90deg);}
.mobile-menu .mobile-area .plus.open span:nth-child(2) {width:0;}
.mobile-menu .mobile-area .title {display:none; padding-top:10px;}
.mobile-menu .mobile-area .title > li {margin-bottom:20px}
.mobile-menu .mobile-area .title > li > a {display:flex;}
.mobile-menu .mobile-area .title > li > a  p {display:inline-block; font-size:2.6rem; font-weight:500; line-height:30px; color:#1c1c1c; text-align:left; padding-left:50px;}
.mobile-menu .mobile-area .title > li > a p:after{display:block; content:""; left:0; bottom:0; width:0%; height:3px; background:#077e76; -webkit-transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55); transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);}
.mobile-menu .mobile-area .title > li:hover > a p:after{width:100%;}
.mobile-menu .mobile-area .title-list {display:none;}
.mobile-menu .mobile-area .title-list li {margin-top:5px;}
.mobile-menu .mobile-area .title-list li:last-child {margin-bottom:10px;}
.mobile-menu .mobile-area .title-list li:hover p {color:#004cb4;}
.mobile-menu .mobile-area .title-list li p {font-size:1.9rem; font-weight:300; line-height:30px; color:#333;}

/*footer*/
#footer {height:230px; top:110px;}
#footer .inwrap {display:block; width:768px; padding:20px 0 20px; text-align:center;}
.f-logo {padding-right:0; margin-bottom:10px;}
.f-txt p {font-size:1.4rem; line-height:22px;}
#footer .f-btn{width: 112px; margin: 15px auto 0;}
#footer .f-btn a{font-size: 1.3rem; line-height: 32px; margin-left : 18px; text-align:left;}
#footer .f-btn a::after{right : 15px; width : 22px; height: 22px}

/*quick*/
.quick {display: none;}
/* .quick .inwrap {width:768px; max-width:1279px; min-width:768px}
.quick ul {top:117px; right:5px;}
} */
}




@media (max-width: 767px){

/*wrap*/
.inwrap {width:340px;}

/*header*/
#header {height:60px; }
  
#top {height:100%;}
#top .inwrap {width:calc(340px - 18px);}
#top .t-left {opacity:0;}
#top .t-logo {margin-left:-58px;}
#top .t-right .layout{padding: 0; top: 28%;}
#top .t-right .layout > div{height: 27px;}
#top .t-right .t-tel img:first-child{width: 27px;}
#top .t-logo img {width:116px; height:54px;}
#top .t-right .mobile-menu-btn {width:20px; height:20px;}
#top .t-right .mobile-menu-btn span {width:20px; height:2px; margin:0 auto 10px;}
#top .t-right .mobile-menu-btn {width:25px; height:25px;}
#top .t-right .mobile-menu-btn span {width:25px; height:2px; margin: 2px 0 5px; transition:all 0.3s ease; background:#FFF;}
#top .t-right .mobile-menu-btn span:nth-child(2) {text-align: left; width:18px;}
#top .t-right .mobile-menu-btn span:last-child {margin-bottom:0;}
#top .t-right .mobile-menu-btn.active span:nth-child(1) {transform:rotate(45deg); width: 25px;}
#top .t-right .mobile-menu-btn.active span:nth-child(2) {width:0;}
#top .t-right .mobile-menu-btn.active span:nth-child(3) {transform:rotate(-45deg); width: 25px; margin-top:-16px;}

.mobile-menu {height:calc(100vh - 60px);}
.mobile-menu > .inwrap {width:340px; padding-top:15px;}
.mobile-menu .mobile-area .area-title {padding:0 9px;}
.mobile-menu .mobile-area .area-title p {font-size:2.8rem; line-height:64px;}
.mobile-menu .mobile-area .title {padding:0;}
.mobile-menu .mobile-area .title > li {margin-bottom:10px;}
.mobile-menu .mobile-area .title > li > a  p {font-size:2rem; padding-left:30px;}
.mobile-menu .mobile-area .title-list li p {font-size:1.8rem;}

/*footer*/
#footer {top:60px; margin-bottom:140px; height : 170px}
#footer .inwrap {width:300px; padding-top:17px;}
.f-txt p {font-size:1.3rem; line-height:18px;}
.f-txt p:last-child {display:none; }
#footer .f-btn{display : none;}

/*top*/
.top {display:block; position:fixed; cursor:pointer; z-index:999; width:60px; height:60px; bottom:100px; left:50%; margin-left:110px; background:#033835; border-radius:100px;}
.top p {color:#fff; line-height:15px; padding-top:10px; font-size:1.5rem;}
.top p span {font-size:1rem;}

/*quick*/
.quick{display: block; width: 100%; z-index: 9999;}
.quick {position:fixed; bottom:0; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2);}
.quick .inwrap {width:340px; max-width:767px; min-width:340px}
.quick ul {display:flex; position:relative; top:unset; right:unset;}
.quick ul li {width:85px; height:80px; background:#fff; border-radius:unset; box-shadow:unset; margin:0;}
.quick ul li::after {display:block; content:""; width:1px; height:60px; background:#e6e6e6; margin:-70px 0 0 84px;}
.quick ul li:last-child::after {display:none;}
.quick ul li a{height: 100%;}
.quick .off {display:block;}
.quick .on {display:none;}
.quick li p{font-size: 1.5rem; font-weight: 500; line-height: 15px; color: #262626; padding-top: 4px;}
.quick li:nth-child(2) p{font-size: 1.4rem; padding-top: 0px;}
.quick ul li:hover {background:#06b1a6;}
.quick ul li:hover::after {display:none;}
.quick ul li:hover .off {display:none;}
.quick ul li:hover .on {display:block;}
.quick li .icon{height: 40px; line-height: 40px; padding-top: 8px;}
.quick li:nth-child(2) .icon{height: 38px; line-height: 38px; padding-top: 9px;}
.quick ul li:hover .off {display:none;}
.quick ul li:hover .on {display: block;}
.quick ul li:hover p {color:#fff;}


}